.team {
    background: $white;
    border: none;
    padding-top: 0;
    text-align: center;
    position: relative;
    cursor: default;
    overflow: hidden;
    .team-description {
        opacity: 0;
        background: $secondary;
        text-align: center;
        padding: 10px 15px;
        position: absolute;
        bottom: 0px;
        left: 0px;
        width: 100%;
        -webkit-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        h4 {
            font-size: 16px;
            font-weight: 600;
            line-height: 24px;
            color: $white;
            text-transform: uppercase;
            margin: 0;
        }
        span {
            color:$primary;
        }
    }
    .team-social-icon {
        background: $primary;
        color: $white;
        position: absolute;
        bottom: 0px;
        left: 0px;
        width: 100%;
        text-align: center;
        -webkit-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        padding: 15px 10px;
        ul {
            display: inline-block;
            vertical-align: top;
            padding: 0px;
            margin-bottom: 0;
            li {
                display: inline-block;
                margin: 0 2px;
                a {
                    line-height: 24px;
                    font-size: 18px;
                    color: $white;
                    border: 2px solid $white;
                    width: 35px;
                    height: 35px;
                    line-height: 32px;
                    text-align: center;
                    display: inline-block;
                    margin-right: 10px;
                    -webkit-transition: all .3s ease;
                    -o-transition: all .3s ease;
                    transition: all .3s ease;
                    margin-bottom: 0;
                    &:last-child {
                        margin-right: 0;
                    }
                }
            }   
        }
    }
    &:hover {
        .team-description {
            opacity: 1;
        }
        .team-social-icon {
            bottom:68px;    
        }
    }
    &.shadow {
        border: 1px solid $bg-gray-light;
        -webkit-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        -webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,.05)!important;
        -moz-box-shadow: 0 0 3px 0 rgba(0,0,0,.05)!important;
        box-shadow: 0 0 3px 0 rgba(0,0,0,.05)!important;
        .team-info {
            background: $white;
            width: 100%;
            position: absolute;
            bottom: -65px;
            -webkit-transition: all .3s ease;
            -o-transition: all .3s ease;
            transition: all .3s ease;
            .team-description {
                background: 0 0;
                position: initial;
                padding: 15px 10px;
                opacity: 1;
                h4 {
                    color:$secondary;
                }
                span {
                    color:$muted;
                }
            }
            .team-social-icon {
                position: inherit;
                background: none;
                bottom: 0;
                position: relative;
                z-index: 9;
            }
        }
        &:hover {
            .team-info {
                bottom: 0;
                background: $primary;
                .team-description {
                    h4 {
                        color:$white;
                    }
                    span {
                        color:$white;
                    }
                }
            }
        }
    }
}

.ciyashop_team_members_style_style-2  {
    .team {
        &.shadow {
            &:hover {
                .team-social-icon {
                    a {
                        border: 2px solid $white;
                    }
                }
            }
        }
    }
}